<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>录播节目修改</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="{{ asset('css/app.css') }}" rel="stylesheet"/>
</head>
<body>
@include("common.header")
<form class="w-full lg:w-1/2 lg:ml-6 border-2" action="" method="post" enctype="multipart/form-data">
    <input type="hidden" name="id" value="{{$program->id}}">
    <label class="block my-2">
        节目名称
        <input class="form-input border-0 border-b-2 w-full" type="text" name="name" value="{{$program->name}}">
    </label>
    <label class="block my-2">
        节目难度
        <input class="form-input border-0 border-b-2 w-full" type="text" name="difficulty" value="{{$program->difficulty}}">
    </label>
    <label class="block my-2">
        节目要求
        <input class="form-input border-0 border-b-2 w-full" type="text" name="desc" value="{{$program->desc}}">
    </label>
    <label class="block my-2">
        节目开打时间
        <input class="form-input border-0 border-b-2 w-full" type="datetime-local" step="1" name="created_at" value="{{$program->created_at}}">
    </label>
    <label class="block my-2">
        是否结束维护
        <input class="form-checkbox" type="checkbox" name="status" value="1" @if($program->status == 1) checked @endif>
    </label>
    <div class="block my-2 text-center">
        <input class="px-6 py-2 inline-block rounded-full bg-cyan-600 text-white" type="submit">
    </div>
    <div class="block my-2">
        <a href="{{route("program.construct.video.list", ["program"=>$program->id])}}"
           class="block px-6 py-2 inline-block rounded-full bg-cyan-600 text-white">
            关联视频列表
        </a>
    </div>
</form>
<div class="w-full lg:w-1/2 lg:ml-6 flex justify-between px-4">
    <a class="block px-6 py-2 inline-block rounded-full bg-cyan-600 text-white" href="{{route("program.construct.edit", ["program"=>$program->id - 1])}}">上一个</a>
    <a class="block px-6 py-2 inline-block rounded-full bg-cyan-600 text-white" href="{{route("program.construct.edit", ["program"=>$program->id + 1])}}">下一个</a>
</div>
@include("common.footer")
</body>
</html>
